Форус

Внимание: Платформа 8.3.6.2332!

<div style="text-align: justify;">Обратите внимание, что платформа 1С с версии 8.3.6.2332 работает со следующими конфигурациями: </div> <div style="text-align: justify;"> <ul class="list-unstyled t-mark-list" style="padding-left: 30px;"> <li style="text-align: justify;"> 1С:Бухгалтерия - не ниже версии 3.0.41.64</li> <li style="text-align: justify;"> 1С:Зарплата и управление персоналом – не ниже версии 3.0.23.148.</li> </ul> </div> <div style="text-align: justify;"> <br /> </div> <div style="text-align: justify;">Что делать, если вы обновили платформу 1С до версии 8.3.6.2332, а версия конфигураций ниже рекомендуемых (БП 3.0.41.64, ЗУП 3.0.23.148)?</div> <div style="text-align: justify;">Необходимо временно понизить версию платформы и обновить конфигурации (см. рисунок):</div> <div style="text-align: center;"> <br /> </div> <div style="text-align: center;"><img src="/upload/medialibrary/68f/1.png" border="0" width="450" height="379" /> <br /> </div> <div style="text-align: center;"> <br /> </div> <div style="text-align: center;"><img src="/upload/medialibrary/83f/2.png" border="0" width="450" height="426" /> <br /> </div> <div style="text-align: center;"> <br /> </div> <div style="text-align: center;"><img src="/upload/medialibrary/bcb/3.png" border="0" width="450" height="427" /> <br /> </div> <div style="text-align: center;"> <br /> </div> <div style="text-align: center;"><img src="/upload/medialibrary/077/4.png" border="0" width="450" height="424" /> <br /> </div> <div style="text-align: center;">  <br /> </div> <div style="text-align: justify;"> <br /> </div> <div style="text-align: justify;">После обновления конфигурации, можно переходить на платформу 8.3.6.2332.</div>

Внимание: Платформа 8.3.6.2332!

13.10.2015 Сопровождение 1С

Что делать, если вы обновили платформу 1С до версии 8.3.6.2332 , а версия конфигураций ниже рекомендуемых (БП 3.0.41.64, ЗУП 3.0.23.148)?

Обратите внимание, что платформа 1С с версии 8.3.6.2332 работает со следующими конфигурациями: 
  • 1С:Бухгалтерия - не ниже версии 3.0.41.64
  • 1С:Зарплата и управление персоналом – не ниже версии 3.0.23.148.

Что делать, если вы обновили платформу 1С до версии 8.3.6.2332, а версия конфигураций ниже рекомендуемых (БП 3.0.41.64, ЗУП 3.0.23.148)?
Необходимо временно понизить версию платформы и обновить конфигурации (см. рисунок):








 

После обновления конфигурации, можно переходить на платформу 8.3.6.2332.

Дополнительную информацию вы можете получить по телефону

+7 (3952) 78-00-00

Все новости

Дополнительная информация по телефону

+7 (3952) 78-00-00

Хотите быть в курсе последних новостей?

Подпишитесь на рассылку для бухгалтеров: новости, акции, мероприятия и полезная информация.
Подробнее о наших рассылках

Подписываясь, вы соглашаетесь на обработку персональных данных

Хотите быть в курсе последних новостей?

Подпишитесь на рассылку для руководителей: новости, акции, мероприятия и полезная информация.
Подробнее о наших рассылках

Подписываясь, вы соглашаетесь на обработку персональных данных

Этот сайт использует cookie для хранения данных. Продолжая использовать сайт, Вы даете свое согласие на работу с этими файлами.

Принимаю